var pacpaa = {
    baseurls: ["../"],
    varname: "pacpaa",
    tree:
    [
      { url: "rn/rn.htm", title: "PAC / PAA Release Notes",
        },
      { url: "inst/instover.htm", title: "PAC / PAA Installation",
       tree: [
            { url: "inst/intro.htm", title: "Introduction" },
            { url: "inst/geninfo.htm", title: "General Information" },
            { url: "inst/geninst.htm", title: "General Installation Steps" },
            { url: "inst/firstin.htm", title: "First-time Installation" },
            { url: "inst/separate.htm", title: "Establishing a Separate PAA Environment" },
            { url: "inst/convinst.htm", title: "Conversion Installation" },
            { url: "inst/custom.htm", title: "Customizing PAC and PAA" },
            { url: "inst/samjobs.htm", title: "Sample Jobs" },
         ]
        },
      { url: "concepts/cfover.htm", title: "PAC / PAA Concepts and Facilities",
       tree: [
            { url: "concepts/cfintro.htm", title: "Introduction" },
            { url: "concepts/cfapplic.htm", title: "Application Control" },
            { url: "concepts/cfusing.htm", title: "Using PAC" },
            { url: "concepts/cffac.htm", title: "PAC Facilities" },
            { url: "concepts/cfmanag.htm", title: "Managing and Auditing the Production Environment" },
            { url: "concepts/cfapcon.htm", title: "Application Control Issues and PAC/PAA Functions" },
            { url: "concepts/cnf_external_vers_control.htm", title: "Using External Version Control with PAC" },
         ]
        },
      { url: "admin/admover.htm", title: "PAC Administration",
       tree: [
            { url: "admin/intro.htm", title: "Introduction" },
            { url: "admin/pacsec.htm", title: "PAC and Security" },
            { url: "admin/Security_Considerations.htm", title: "PAC Security Considerations" },
            { url: "admin/secobj.htm", title: "Handling of Protected Objects in PAC" },
            { url: "admin/devmaint.htm", title: "Defaults Maintenance" },
            { url: "admin/gdover.htm", title: "General Defaults Maintenance" },
            { url: "admin/extskel.htm", title: "Extended Description Skeletons" },
            { url: "admin/prgendef.htm", title: "Predict Generation Defaults" },
            { url: "admin/applydef.htm", title: "Applymod Defaults" },
            { url: "admin/systdef.htm", title: "System Defaults" },
            { url: "admin/diconinf.htm", title: "Display Control Information" },
            { url: "admin/dimosyde.htm", title: "Display and Modify System Defaults" },
            { url: "admin/nscuserprofdef.htm", title: "Display and Modify NSC PAC User Profile Defaults" },
            { url: "admin/dimouser.htm", title: "Display and Modify User Profile Defaults" },
            { url: "admin/usexdef.htm", title: "User Exit Defaults" },
            { url: "admin/othermaintenance.htm", title: "Other Maintenance" },
            { url: "admin/foreign.htm", title: "Foreign Object Maintenance" },
            { url: "admin/lock.htm", title: "Locked Data Maintenance" },
            { url: "admin/req.htm", title: "Request Table Maintenance" },
            { url: "admin/user.htm", title: "User Profile Maintenance" },
         ]
        },
      { url: "ref/refover.htm", title: "PAC Reference",
       tree: [
            { url: "ref/comm.htm", title: "Command Reference" },
            { url: "ref/migr.htm", title: "Migration Utility" },
            { url: "ref/comp.htm", title: "Compare Utility" },
            { url: "ref/scan.htm", title: "Scan Utilities" },
            { url: "ref/exits.htm", title: "User Exits" },
            { url: "ref/sysappl.htm", title: "System Applymods" },
            { url: "ref/otcodes.htm", title: "Object Type Codes" },
            { url: "ref/apiover.htm", title: "Application Programming Interface" },
            { url: "ref/apiinvok.htm", title: "Invoking the APIs" },
            { url: "ref/apinapp.htm", title: "APINAPP" },
            { url: "ref/apinappl.htm", title: "Application API" },
            { url: "ref/apinauth.htm", title: "Event Authorization API" },
            { url: "ref/apincclg.htm", title: "APINCCLG" },
            { url: "ref/apindsc.htm", title: "APINDSC" },
            { url: "ref/apinents.htm", title: "APINENTS" },
            { url: "ref/apinjob.htm", title: "Job API" },
            { url: "ref/apinlcks.htm", title: "APINLCKS" },
            { url: "ref/apinlnk.htm", title: "APINLNK" },
            { url: "ref/apinlnks.htm", title: "APINLNKS" },
            { url: "ref/apinlsrc.htm", title: "Load Object Version Natural Source API" },
            { url: "ref/apinmeol.htm", title: "Locked Objects API" },
            { url: "ref/apinmgev.htm", title: "Migration Event API" },
            { url: "ref/apinmreq.htm", title: "Maintenance Request API" },
            { url: "ref/apinnsrc.htm", title: "APINNSRC" },
            { url: "ref/apinobjv.htm", title: "Object Version API" },
            { url: "ref/apinobll.htm", title: "APINOBLL" },
            { url: "ref/apinobls.htm", title: "Object List API" },
            { url: "ref/apinosls.htm", title: "APINOSLS" },
            { url: "ref/apinpath.htm", title: "Migration Path API" },
            { url: "ref/apinprf.htm", title: "APINPRF" },
            { url: "ref/apinprfs.htm", title: "APINPRFS" },
            { url: "ref/apinsel.htm", title: "Selection API" },
            { url: "ref/apinsele.htm", title: "APINSELE" },
            { url: "ref/apinselo.htm", title: "APINSELO" },
            { url: "ref/apinsevt.htm", title: "APINSEVT" },
            { url: "ref/apinstat.htm", title: "Status API" },
            { url: "ref/apinstff.htm", title: "APINSTFF" },
            { url: "ref/apinstt.htm", title: "APINSTT" },
            { url: "ref/apintexl.htm", title: "APINTEXL" },
            { url: "ref/apintext.htm", title: "APINTEXT" },
         ]
        },
      { url: "general/glossary.htm", title: "Glossary",
        },
      { url: "ug/ugover.htm", title: "PAC User's Guide",
       tree: [
            { url: "ug/terms.htm", title: "Concepts and Terms Used in This Documentation" },
            { url: "ug/pt1genrl.htm", title: "Planning and Configuring PAC" },
            { url: "ug/nav.htm", title: "Navigating in PAC" },
            { url: "ug/plan.htm", title: "Planning a PAC Environment" },
            { url: "ug/config.htm", title: "Configuring a PAC Environment" },
            { url: "ug/statuses.htm", title: "Statuses" },
            { url: "ug/applic.htm", title: "Applications" },
            { url: "ug/appldef.htm", title: "Application Defaults" },
            { url: "ug/aslink.htm", title: "Linking Applications and Statuses" },
            { url: "ug/ftt.htm", title: "File Translation Tables" },
            { url: "ug/pt2migr.htm", title: "Part II - PAC Migration Concepts" },
            { url: "ug/migrat.htm", title: "Migration" },
            { url: "ug/migpath.htm", title: "Migration Paths" },
            { url: "ug/migvnt.htm", title: "Migration Events" },
            { url: "ug/migpdef.htm", title: "Migration Path Defaults" },
            { url: "ug/archive.htm", title: "Archive Event Maintenance" },
            { url: "ug/authsub.htm", title: "Authorizing and Submitting a Migration Event" },
            { url: "ug/mioover.htm", title: "Migrations Into, Within, and Out of PAC" },
            { url: "ug/mioinc.htm", title: "Incorporating Existing Applications" },
            { url: "ug/miomig1.htm", title: "Migrations from Development or Maintenance" },
            { url: "ug/miomig2.htm", title: "Migrations to Development or Maintenance" },
            { url: "ug/miomig_nei.htm", title: "Migrations from Neighbour" },
            { url: "ug/miomig_ext.htm", title: "Migrations from External" },
            { url: "ug/miomig3.htm", title: "Migrations from Control to Control - Alignment" },
            { url: "ug/miomig4.htm", title: "Migrations Between Control, Test, and Production" },
            { url: "ug/miomig5.htm", title: "Migrations to and from the Archive" },
            { url: "ug/miomig6.htm", title: "Migrations to Retire Status" },
            { url: "ug/miomigos.htm", title: "Open Systems Support and Migrations" },
            { url: "ug/migprd.htm", title: "Migrating Predict Objects" },
            { url: "ug/vers.htm", title: "Assigning and Maintaining Object Versions" },
            { url: "ug/objvers.htm", title: "Object Version Maintenance" },
            { url: "ug/pt3maint.htm", title: "Part III - Maintenance Facilities" },
            { url: "ug/miglover.htm", title: "Creating and Validating a Migration List" },
            { url: "ug/migledit.htm", title: "Using the Migration List Editor" },
            { url: "ug/miglobjt.htm", title: "Object Types for the List" },
            { url: "ug/miglsel.htm", title: "Using the SEL (Select) Command" },
            { url: "ug/miglexp.htm", title: "Using the EXP (Expand) Command" },
            { url: "ug/miglimp.htm", title: "Using the IMP (Import) Command" },
            { url: "ug/miglval.htm", title: "Validating a Migration List" },
            { url: "ug/migldisp.htm", title: "Displaying a Migration List" },
            { url: "ug/maintreq.htm", title: "Maintenance Requests" },
            { url: "ug/natmnt.htm", title: "Maintaining Natural Objects in PAC" },
            { url: "ug/prdnatb2.htm", title: "Using PAC with Predict Case or Natural for DB2" },
            { url: "ug/pacjobs.htm", title: "Creating and Managing PAC Jobs" },
            { url: "ug/ctrlog.htm", title: "Change Control Logs" },
            { url: "ug/appenda.htm", title: "Appendix A - PAC Activities Checklist" },
            { url: "ug/appendb.htm", title: "Appendix B - Defining Keywords to PAC" },
         ]
        },
      { url: "ugpaa/paaover.htm", title: "PAA User's Guide",
       tree: [
            { url: "ugpaa/intro.htm", title: "Introduction" },
            { url: "ugpaa/rep.htm", title: "Reporting Functions" },
            { url: "ugpaa/admin.htm", title: "Administration Functions" },
            { url: "ugpaa/dircom.htm", title: "Direct Commands" },
            { url: "ugpaa/apis.htm", title: "Application Programming Interfaces" },
         ]
        },
 ]
};
$.event.trigger({ type: "fishidbloaded", db: pacpaa });
